package com.ozs.common.enums;

/**
 * 工程类项目类别
 *
 * @author buzhanyi
 */
public enum EngineeringProjectCategory {
    RECONNAISSANCE("1", "勘察"),
    DEVISE("2", "设计"),
    CONSTRUCTION("3", "施工"),
    SUPERVISION("4", "监理"),
    CONSULT("5", "咨询"),
    MATERIAL("6", "设备材料");

    private final String code;
    private final String info;

    EngineeringProjectCategory(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
